[CentOS] Silly question x64 vs i386

Dave tdbtdb+centos at gmail.com
Thu Dec 17 00:00:04 UTC 2009


On Wed, Dec 16, 2009 at 1:39 PM, Frank Cox <theatre at sasktel.net> wrote:
>
>> > I haven't found anything I need that is only i686.
>>
>> Skype?
>
> Actually, my contribution to your "list" would be acroread.  The free
> pdf readers still aren't up to the task in some cases, sadly.
>
> Interesting that it's the closed-source stuff that's holding back
> progress.  Skype, acroread, flash (up to a few months ago)...


google gears!

System requirements

    * Linux (details)
    * Firefox 1.5+
    * 32-bit OS (64-bit not supported)


More information about the CentOS mailing list